Bug 887120 - 18 Final TC3 x86_64 Security Spin is > 700 MiB
18 Final TC3 x86_64 Security Spin is > 700 MiB
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
AcceptedNTH
:
Depends On:
Blocks: F18-accepted/F18FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2012-12-13 23:44 EST by Andre Robatino
Modified: 2014-03-16 23:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 02:46:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-12-13 23:44:06 EST
Description of problem:
Fedora-18-TC2-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-TC2-x86_64-Live-Security.iso : 757071872 bytes (722 MiB)

According to https://fedoraproject.org/wiki/Releases/18/Spins the size limit is 700 MiB.

Version-Release number of selected component (if applicable):
18 Final TC2 x86_64 Live Security
Comment 1 Bill Nottingham 2012-12-14 16:02:14 EST
Do you know when the last version that worked was?
Comment 2 Andre Robatino 2012-12-14 16:05:23 EST
The last version was Fedora-17-x86_64-Live-Security.iso (646971392 bytes). The Security spin is only created during Final development and there was none for 18 Final TC1.
Comment 3 Andre Robatino 2012-12-14 16:14:16 EST
Should note both sizes:

Fedora-17-i686-Live-Security.iso : 645922816
Fedora-17-x86_64-Live-Security.iso : 646971392

Something happened between 18 Alpha RC2 and 18 Alpha RC3 (EFI-related, I think) that causes the 64-bit versions of each live to be about 30 MB larger than the corresponding 32-bit version and that's why the 64-bit version went over. It was only noticed now since the extra spins are only generated during Final development. Unless that's fixable, the only solution is to take out 30 MB of packages.
Comment 4 Andre Robatino 2012-12-17 14:01:56 EST
Fedora-18-TC3-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-TC3-x86_64-Live-Security.iso : 767557632 bytes (732 MiB)
Comment 5 Adam Williamson 2012-12-17 15:03:56 EST
Accepted as NTH: we agreed at 2012-12-17 NTH review meeting - http://meetbot.fedoraproject.org/fedora-bugzappers/2012-12-17/f18final-blocker-review-5.2012-12-17-16.40.log.txt - that over-size issues on non-blocking spins are accepted as NTH by policy without explicit discussion needed.
Comment 6 Andre Robatino 2013-01-03 04:26:28 EST
Fedora-18-TC4-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-TC4-x86_64-Live-Security.iso : 769654784 bytes (734 MiB)
Comment 7 Andre Robatino 2013-01-06 01:43:14 EST
18 Final RC1 is oversized:

Fedora-18-i686-Live-Security.iso : 729808896 bytes (696 MiB)
Fedora-18-x86_64-Live-Security.iso : 768606208 bytes (733 MiB)
Comment 8 Fabian Affolter 2013-01-06 05:21:18 EST
I'm working on the downsizing.
Comment 9 Andre Robatino 2013-01-08 03:20:13 EST
18 Final RC2 is oversized:

Fedora-18-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-x86_64-Live-Security.iso : 767557632 bytes (732 MiB)
Comment 10 Andre Robatino 2013-01-09 13:10:09 EST
18 Final RC3 is oversized:

Fedora-18-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-x86_64-Live-Security.iso : 768606208 bytes (733 MiB)
Comment 11 Andre Robatino 2013-01-09 16:25:01 EST
18 Final RC4 is oversized:

Fedora-18-i686-Live-Security.iso : 727711744 bytes (694 MiB)
Fedora-18-x86_64-Live-Security.iso : 759169024 bytes (724 MiB)
Comment 12 Fabian Affolter 2013-08-15 02:46:18 EDT
We will try to fix that for F20.

Note You need to log in before you can comment on or make changes to this bug.